Subject: 24.3.50; icalendar import: non-marking argument always true

From: [email-masked] (Andrei Chițu)
Date: Sat, 28 Sep 2013 13:59:02 +0300

In function `icalendar-import-file` (icalendar.el) code letter for
`non-marking` should be P, not p, so the argument will not be converted
to an integer value, which is always evaluated to true.